Vulnerability & Exploit Database

Results 01 - 11 of 11 in total
Artifex Ghostscript: (CVE-2020-16296) Artifex Software GhostScript v9.50 allows a remote attacker to cause a denial of service via a crafted PDF file
Published: August 13, 2020 | Severity: 4
vulnerability
Explore
Oracle Linux: (CVE-2020-16296) ELSA-2021-1852: ghostscript security, bug fix, and enhancement update
Published: August 13, 2020 | Severity: 4
vulnerability
Explore
Centos Linux: CVE-2020-16296: Moderate: ghostscript security, bug fix, and enhancement update (CESA-2021:1852)
Published: August 13, 2020 | Severity: 4
vulnerability
Explore
Huawei EulerOS: CVE-2020-16296: ghostscript security update
Published: August 13, 2020 | Severity: 4
vulnerability
Explore
Huawei EulerOS: CVE-2020-16296: ghostscript security update
Published: August 13, 2020 | Severity: 4
vulnerability
Explore
Huawei EulerOS: CVE-2020-16296: ghostscript security update
Published: August 13, 2020 | Severity: 4
vulnerability
Explore
Gentoo Linux: CVE-2020-16296: GPL Ghostscript: Multiple vulnerabilities
Published: August 13, 2020 | Severity: 4
vulnerability
Explore
Huawei EulerOS: CVE-2020-16296: ghostscript security update
Published: August 13, 2020 | Severity: 4
vulnerability
Explore
Red Hat: CVE-2020-16296: Moderate: ghostscript security, bug fix, and enhancement update (RHSA-2021:1852)
Published: August 13, 2020 | Severity: 4
vulnerability
Explore
Ubuntu: USN-4469-1 (CVE-2020-16296): Ghostscript vulnerabilities
Published: August 13, 2020 | Severity: 4
vulnerability
Explore
Debian: CVE-2020-16296: ghostscript -- security update
Published: August 13, 2020 | Severity: 4
vulnerability
Explore